Page MenuHomePhabricator

Investigate webref template after wiki migration
Closed, ResolvedPublic

Description

The webref template and doc is imported but it is not possible to use them still.

Event Timeline

SaraMortsell closed this task as Resolved.Jun 25 2018, 7:36 AM
SaraMortsell claimed this task.
SaraMortsell moved this task from Backlog to Done on the User-SaraMortsell board.
Vvjjkkii renamed this task from Investigate webref template after wiki migration to bzaaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed SaraMortsell as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from bzaaaaaaaa to Investigate webref template after wiki migration.Jul 2 2018, 6:30 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to SaraMortsell.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)